Bug 50617 - [patch] add missing mailing lists to WWW search page
Summary: [patch] add missing mailing lists to WWW search page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-05 07:10 UTC by Mark Linimon
Modified: 2003-05-11 10:16 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2003-04-05 07:10 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-04-05 07:10:11 UTC
	Unless I'm looking in the wrong place, it looks like it is not currently
	possible to search some of the newer FreeBSD mailing lists.  I don't
	understand enough on how all that works to understand if there are
	back-end (indexing) changes needed, but I thinkg this may at least update
	the web page (http://www.freebsd.org/search/search.html) and encourage
	someone to take a look at the larger problem.

	Note that I haven't added the following (I don't know whether it is
	intended that they be left out): ia32, ircops, performance, stats, test,
	testing, vendors.

	Also NOTE: someone with better knowledge of the www tree than I have,
	ought to review this patch for possible major brain damage.  This is
	simply my best-guess.

Fix: Patch /usr/www/en/search/search.sgml with the following:
How-To-Repeat: 	N/A
Comment 1 Christian Brueffer freebsd_committer 2003-04-23 07:50:45 UTC
Responsible Changed
From-To: freebsd-www->brueffer

I'll take this
Comment 2 Christian Brueffer freebsd_committer 2003-04-23 08:46:39 UTC
State Changed
From-To: open->patched

I committed most of the patch (slightly modified), freebsd-threads@ 
still to come, this needs some more work.  Thanks!
Comment 3 Christian Brueffer freebsd_committer 2003-05-11 10:14:50 UTC
State Changed
From-To: patched->closed

The last part of the patch is finally committed, thanks!